function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extensions","creating");
x.t("root","window");
x.t("console","root");
x.t("console","switch");
x.t("console","switch.");
x.t("remote","console");
x.t("mmc","console");
x.t("object.","name");
x.t("type","name");
x.t("type","step");
x.t("new","object.");
x.t("new","dell");
x.t("new","object");
x.t("configuring","remote");
x.t("creating","sip");
x.t("name","type");
x.t("name","new");
x.t("name","match");
x.t("sip","device");
x.t("sip","object");
x.t("window","right-click");
x.t("device","object");
x.t("feature","remote");
x.t("select","new");
x.t("select","sip");
x.t("step","configuring");
x.t("directory","dell");
x.t("opens","new");
x.t("match","remote");
x.t("switch","name");
x.t("switch","users");
x.t("switch","adding");
x.t("window.","type");
x.t("schema","extensions");
x.t("switch.","select");
x.t("right-click","container.");
x.t("container.","select");
x.t("privileges","active");
x.t("ldap","feature");
x.t("users","privileges");
x.t("dell","sip");
x.t("dell","schema");
x.t("adding","remote");
x.t("object","mmc");
x.t("object","creating");
x.t("object","opens");
x.t("object","window.");
x.t("object","click");
x.t("object","ldap");
}
